@media screen and (max-width: 1200px){}
@media (min-width: 768px){}

.menu_block_up2sd div.content ul li img{
height: 210px;
width: 540px; 
}
.footer_menu2 li img:hover {
    opacity: 0.6;
}
#menu_block .text_img a:hover {
	color: #FFFFFF;
}
.tp-bullets  {z-index:100 !important;}
.fog-link a{
 height: 100%;
 cursor: pointer;
 display: block;
}
.fog-link {
 cursor: pointer;
}
.content_center ul:not(.page) li p {
    line-height: 36px;
    padding-top: 0;
}
.content_center li {
    padding-bottom: 10px;
    line-height: 25px;
}
.content_center ul:not(.page) {
    list-style-type: disc;
    padding-left: 54px;
    padding-top: 24px;
}
.content_center ul li ul {
    list-style-type: circle !important;
}
.content_center ol li {
    font-size: 18px;
}
#menu_block {
    width: 100%;
}
.content_inner .content_center a {
    font-weight: 700!important;
}
.error-404.not-found .search-form {
    float:left;
    position: relative;
    top: 50%;
    left: 50%;
    margin-left: -100px;
    margin-top: -50px;
    -webkit-border-radius: 16px;
    border-radius: 16px;
border: solid #688384;
}
@media screen and (max-width: 767px){
.menu2 {
        height: auto;
        padding-top: 66px;
        padding-bottom: 93px!important;
        width: 100%;
    }
    #menu-item-514 {
        border: none;
    }}
@media screen and (max-width: 1200px){
#menu_block .text_img {
	top: 60px;
}
#menu_block li{
	padding-right: 20px;
}
}
@media screen and (max-width: 480px){
ul.ul_contact .contact_text {
    padding: 5px 12px;
    }
.content_center ol li p {
    padding-left: 20px;
}
.page li img {
    max-width: 70%!important;
}
.content_center ul:not(.page) {
    padding-left: 17px;
}
#navigation {
    /* padding: 30px 0; */
    padding-top: 70px;
    padding-bottom: 20px;
}
.page li img {
     max-width: none !important; 
}
#scrollup {
width: 5%!important;
}
.tp-caption.up2sd_ya {
    line-height: normal!important;
}
}
#scrollup {
width: 2%;
position: fixed; 
opacity: 0.8; 
padding: 15px 10px 10px; 
background: #344242;
border-radius: 5px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
left: 10px; 
bottom: 10px; 
display: none; 
cursor: pointer;
}